it:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Modifica Pagina'
  DNADesign\Elemental\Extensions\ElementalPageExtension:
    has_one_ElementalArea: 'Area elementi'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    DISPLAYED: Visualizzato
    NOT_DISPLAYED: 'Non visualizzato'
    ShowTitleLabel: Visualizza
    Title: Titolo
    TitleLabel: 'Titolo (visualizzato se si seleziona la checkbox)'
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Blocco
    CUSTOM_STYLES: 'Seleziona uno stile..'
    ExtraCssClassesLabel: 'Classi CSS personalizzate'
    ExtraCssClassesPlaceholder: 'mia_classe altra_classe'
    MainTabLabel: Contenuto
    PLURALNAME: blocchi
    PLURALS:
      many: '{count} blocchi'
      one: 'Un blocco'
      other: '{count} blocchi'
    SINGULARNAME: blocco
    STYLE: 'Variazione di stile'
    SettingsTabLabel: Impostazioni
    db_ExtraClass: 'Classe aggiuntiva'
    db_ShowTitle: 'Mostra titolo'
    db_Sort: Ordina
    db_Style: Stile
    db_Title: Titolo
    db_Version: Versione
    has_one_Parent: Genitore
    has_one_TopPage: 'Pagina iniziale'
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Contenuto
    ContentLabel: Contenuto
    PLURALNAME: 'blocchi dei contenuti'
    PLURALS:
      many: '{count} blocchi dei contenuti'
      one: 'Un blocco di contenuto'
      other: '{count} blocchi dei contenuti'
    SINGULARNAME: 'blocchi dei contenuti'
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Aree Elementi'
    PLURALS:
      many: '{count} Aree Elementali'
      one: "Un'Area Elementi"
      other: '{count} Aree Elementali'
    SINGULARNAME: 'Area Elementi'
    db_OwnerClassName: 'Nome classe proprietaria'
    db_Version: Versione
    has_many_Elements: Elementi
    has_one_TopPage: 'Pagina iniziale'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Tipi di blocchi dei contenuti'
    Total: Totale
    Type: 'Tipo di contenuto'
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Nessuna
    Page: Pagina
    ReportTitle: 'Blocchi dei contenuti in uso'
    Summary: Sommario
    Title: Titolo
    Type: Tipo
  DNADesign\Elemental\TopPage\DataExtension:
    has_one_TopPage: 'Pagina iniziale'
  DNADesign\Elemental\TopPage\FluentExtension:
    db_TopPageLocale: 'Lingua pagina iniziale'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Anteprima sito'
